version: '3'

tasks:
  start:
    internal: true
    cmds:
      - '{{.COMPOSE}} up -d {{.DB_APP}}'

  console:
    desc: "Start psql"
    deps: [start]
    cmds:
      - "{{.COMPOSE}} exec {{.DB_APP}} psql"
